Wordfence: Cleantalk Plugin Security Update

Share on facebook
Share on twitter
Share on linkedin
Share on reddit
Share on email

Wordfence announced 10 hours ago that the CleanTalk AntiSpam Plugin should be updated immediately due to a vulnerability being patched. If you need help with your wordpress security maintanence call me at 808 283 7651.

Follow https://www.wordfence.com/blog/2021/05/sql-injection-vulnerability-patched-in-cleantalk-antispam-plugin to find out the gritty details.